Action items
Update action item
Updates the title, description, status, or assignee of an action item. Returns the updated action item.
Path Parameters
actionItemId*integer
The unique identifier of the action item.
Range
0 < valueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/action-item/1" \ -H "Content-Type: application/json" \ -d '{}'{ "id": 252, "title": "Contact event venues", "description": "Reach out to Sunriver Events and other potential event venues to see if they would be open to hosting the event this summer.", "meetingId": "WRweb12iCBimU6Vo8cD7z", "status": "PENDING"}{ "code": "string", "error": "string", "issues": [ { "message": "string", "path": "string" } ]}